.container {
  width: 300px;
  margin: 50px auto;
}

.row {
  display: flex;
  align-items: flex-start;
  margin: 10px 0px;
}

label {
  margin-top: 2px;
  margin-right: 10px;
}

.button-container {
  margin-top: 20px;
  justify-content: center;
}

.validation-error {
  margin-top: 5px;
  color: red;
}